Results 1 to 4 of 4

Thread: Installing Wine 1.5

  1. #1
    Join Date
    Sep 2011
    Beans
    99

    Installing Wine 1.5

    ound a guide That would help to install the new wine 1.5 (i figured this might help with my airvideo problem)
    wget http://prdownloads.sourceforge.net/w...-1.5.0.tar.bz2
    tar -xjvf wine-1.5.0.tar.bz2
    cd wine-1.5.0
    sudo apt-get install flex bison qt3-dev-tools qt4-qmake
    ./configure
    cd tools
    ./wineinstall
    unfortunately at the last line I got

    configure: error: Cannot build a 32-bit program, you need to install 32-bit development libraries.

    Configure failed, aborting install.
    I installed a 64 Ubuntu.
    Wat are my options?

  2. #2
    Join Date
    Apr 2009
    Location
    UK Lake District
    Beans
    3,066
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Installing Wine 1.5

    Ubuntu Member Always something different. Promoting Ubuntu and System 76 at TUXPC

  3. #3
    Join Date
    Feb 2011
    Location
    Somewhere...
    Beans
    1,559
    Distro
    Ubuntu 14.10 Utopic Unicorn

    Re: Installing Wine 1.5

    You downloaded the 32bit version of Wine. You should download the 64bit one...

    ...however, you should avoid installing from source as much as possible. Instead, to make your life easier, add Wine's PPA:
    Code:
    sudo add-apt-repository ppa:ubuntu-wine/ppa
    sudo apt-get update
    sudo apt-get install wine1.5
    EDIT: NINJA'D!!!

  4. #4
    Join Date
    Sep 2011
    Beans
    99

    Re: Installing Wine 1.5

    thanks... installation went great.

    now just have to figure out how to install AirVideo

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •